applescript plugin help

Discussion in 'macOS' started by rowanhall, May 1, 2005.

  1. rowanhall macrumors member

    Joined:
    Dec 27, 2004
    Location:
    Belfast, Northern Ireland
    #1
    i have a plugin for itunes called fetchart, it worked fine with panther and now its coming up with the error 'sorry, fetch art requires applescript studio 1.1 or later'?

    any ideas if this can be fixed with tiger or will i have to wait until fetchart releases an update?

    cheers,
    Rowan
     
  2. rowanhall thread starter macrumors member

    Joined:
    Dec 27, 2004
    Location:
    Belfast, Northern Ireland
    #2
    hey all!

    can anybody suggest an alternative for fetch art maybe?

    cheers!

    Rowan
     

Share This Page